
#include <qapplication.h>
#include "menuslide.h"

int main( int argc, char ** argv )
{
    QApplication a( argc, argv );
    Plugin::MenuSlide w;
    w.show   ( );
    a.connect( &a, SIGNAL( lastWindowClosed ( ) ), &a, SLOT( quit ( ) ) );
    return a.exec ( );
}
